/*menu*/
.navbar {
	min-height:42px;
	margin:0;
	border:0;
}

.navbar-collapse {margin:0; padding:0;}
ul.cssMenu {margin:0; padding:0; font-size:16px; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;}
ul.cssMenu li {list-style-type: none; margin: 0px; z-index: 999; position: relative; color: #5b5757; display:inline; float:left; padding: 0 22px; cursor:pointer; line-height:39px; min-height:41px; border-left: 1px solid #f4f4f4; border-right: 1px solid #f4f4f4;}
ul.cssMenu li a {color:#757575; text-decoration:none;}
ul.cssMenu li#home {padding-left:0;}
ul.cssMenu li:hover {color:#ff9c17;}
ul.cssMenu li.hasKids {background: url(/images/site/arrowDown.png) center bottom 3px no-repeat;}
ul.cssMenu li.hasKids:hover {border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; background:#ffffff;}
ul.cssMenu li a:hover, ul.cssMenu li:hover > a,ul.cssMenu li a.CSStoHighLink {color:#ff9c17; text-decoration:none;}
ul.cssMenu li.pressed > a {text-decoration:none!important;}

/*sublevel 1 */
ul.cssMenu, ul.cssMenu ul {cursor: default; text-align:left;}
ul.cssMenu ul {width:180px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; text-transform:none; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; background:#ffffff;}

/*sublevel 2*/
ul.cssMenu ul li ul {margin: 0px 0px 0px 0px; border-left:0px; text-transform:none;}
ul.cssMenu li ul {position: absolute; top: 41px; left: -999em; z-index:999; margin-left:-1px; width:180px;}
ul.cssMenu li ul li {width:180px; text-align:left; padding:10px 25px; line-height:20px; color:#919191; border-top:1px solid #e9e9e9;}
ul.cssMenu li ul li a {color:#919191!important;}
ul.cssMenu li ul li:hover > a {color:#ff9c17!important;}
ul.cssMenu li:hover li {border-left:0; border-right:0; background:none;}
ul.cssMenu li ul li ul li:hover a {color:#ff9c17!important;}

/*sublevel 3*/
ul.cssMenu li ul li ul {display: none; position:absolute; top: 0px; padding-bottom: 12px; margin-top:4px;}
ul.cssMenu li ul li ul li a {color: #000000!important;}
ul.cssMenu li ul li ul li:hover > a {color: #ffffff!important;}

ul.cssMenu li:hover ul, ul.cssMenu li.pressed ul {left:1%;  left:1px;}
ul.cssMenu li:hover ul li:hover > ul, ul.cssMenu li.pressed ul li.pressed > ul {display:block; left:210px; top:-4px;}

/* Mobile Menu */
.headerMobile {height:53px;}


.navbar-toggle {
	 background:#ff9c17;
	 width:29px;
	 height:29px;
	 padding: 0 0 0 5px;
	 display:table-cell;
	 margin: 11px 0 0 0;
	 position:absolute;
	 left:15px;
}

.navbar-toggle .icon-bar {
	background:#ffffff;
	width:17px;
}

.navbar-header .logo {padding-top:17px;}
.navbar-header .logo img {width:140px; margin-left: -29px;}
.navbar-header .searchButton  {float:right; padding:0 7px; margin-top:-35px;}
.navbar-header .searchButton img {padding:0;}

/* Hidden menu */
#menu .navbar-header .navbar-toggle {margin-top:6px;}
#menu .navbar-header .logo {padding-top:10px;}
#menu .navbar-header .searchButton {margin-top: -33px;}


@media(max-width:1191px){
ul.cssMenu li {padding:0 20px;}
}

@media(max-width:991px){
#menu .buttons {display:none;}
}

@media(max-width:767px){
	.navbar-header {margin:0!important;}
	.navbar-collapse {margin: 0 -15px!important;}
	ul.cssMenu li#home {padding: 0 15px;}
	ul.cssMenu li {
	background:#ffffff;
	color: #5b5757;
	display: block;
	float: none;
	padding: 0;
	line-height: 38px;
	min-height: 38px;
	padding: 0 15px;
	border-bottom:1px solid #e9e9e9;
	}
	.navbar-nav {margin:0;}
	.navbar-collapse.in {overflow-y: inherit;}
	ul.cssMenu li ul {position:inherit; display: none; width:100%; left:0; top:0; background:#f3f3f3;}
	ul.cssMenu li ul li {width:100%; border:none; background:#f3f3f3;}
	ul.cssMenu li.hasKids:hover {background:#f3f3f3;}
	ul.cssMenu li.hasKids:hover ul {background:#f3f3f3; display:block;}
	ul.cssMenu li.hasKids {background: #ffffff url(/images/site/arrowDown.png) right 20px center no-repeat;}
}